source.lsa.jar = src/main/java/,\
                 src/test/java/
bin.includes = META-INF/,\
               lib/org.apache.lucene_1.9.1.v20080530-1600.jar,\
               target/lsa-1.0-SNAPSHOT.jar,\
               lsa.jar
